DROP DATABASE IF EXISTS spring_crud;
CREATE DATABASE spring_crud;
USE spring_crud;
DROP TABLE IF EXISTS dog;
CREATE TABLE dog (
  id INTEGER PRIMARY KEY AUTO_INCREMENT,
  name VARCHAR(50),
  breed VARCHAR(50),
  created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);
INSERT INTO
  dog (name, breed)
VALUES
  ('Popoye', 'Shih tzu');